from django.urls import include, path

from containers.views import ContainerReceive, ContainerExpedition, ContainerSearchView

urlpatterns = [
    path('search', ContainerSearchView.as_view(), name='container_search'),
    path('<int:pk>/', include([
        path('receive', ContainerReceive.as_view(), name='container_receive'),
        path('expedition', ContainerExpedition.as_view(), name='container_expedition'),
        ])),
]